@charset "UTF-8";

/* ====== 共通 ====== */
.block-category-list--sub.block-readmore-contents.js-readmore-contents {
  display: none;
}

h1.block-category-list--header {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  border: 0;
}

.page-category .block-top-event--goods, .page-genre .block-top-event--goods, .page-event .block-top-event--goods {
  padding-bottom: 0;
}

.block-category-list-head {
  padding: 0;
}

.block-filter--btn {
  z-index: 4;
}

.beauty_massage {
  max-width: 900px;
  font-size: 14px;
  font-weight: 400;
  width: 100%;
  font-family: "Noto Sans JP", sans-serif;
  padding: 0;
  margin-top: 20px;
}

.beauty_massage .pc {
  display: none;
}

.beauty_massage .sp {
  display: block;
}

.beauty_massage p, .beauty_massage a {
  font-family: "Noto Sans JP", sans-serif;
  color: #885D61;
  line-height: 1.7rem;
  letter-spacing: 0.05rem;
  font-size: 14px;  
}

.beauty_massage img {
  width: 100%;
  height: auto;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 2;
}

.beauty_massage a {
  text-decoration: none;
  cursor: pointer;
}

.beauty_massage ul, .beauty_massage li {
  list-style: none;
}

.beauty_massage li {
  letter-spacing: 0.05rem;
  line-height: 1.5rem;
}

.beauty_massage .btn {
  background: #fff;
  border: solid 2px #C4A7AA;
  box-shadow: 0px 3px 0px 0px rgba(196,167,170,1);
  border-radius: 999px;
  color: #885D61;
  padding: 7px 20px;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  line-height: 1.4rem;
  max-width: 280px;
  margin: 0 auto;
  font-size: 16px;
  font-weight: 500;
  transition: 0.3s;
  z-index: 3;
  min-height: 55px;
}

.beauty_massage .btn::before, .beauty_massage .btn::after  {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: 20px;
  width: 10px;
  height: 2px;
  background-color: #885D61;
  transform-origin: calc(100% - 0.5px) 50%;
}

.beauty_massage .btn::before {
  transform: rotate(35deg);
}

.beauty_massage .btn::after {
  transform: rotate(-35deg);
}

.beauty_massage .btn:hover, .beauty_massage .btn:active {
  transform: translateY(3px);
  box-shadow: none;
}

.beauty_massage .btn span {
  position: relative;
  width: 100%;
}

/* ====== TOP（KV・リード文） ====== */
.beauty_massage .top h1 {
  margin: 0 0 20px;
}

.beauty_massage .top {
  margin-bottom: 40px;
}

.beauty_massage .top .read {
  text-align: left;
  padding: 0 20px;
  max-width: 600px;
  margin: 0 auto;
}

/* ====== リンクエリア ====== */
.beauty_massage .link_area {
  background: #FFF;
  background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(255, 229, 232, 1) 100%);
  padding: 0 20px;
}

/* ====== カテゴリーリンク一覧 ====== */
.beauty_massage .category_link {
  margin-bottom: 40px;
}

.beauty_massage .category_link li:first-of-type {
  margin-bottom: 20px;
}

.beauty_massage .category_link .btn span::before {
  content: "";
  position: absolute;
  display: block;
  left: -5px;
  top: calc(50% - 25px);
  width: 50px;
  height: 50px;
}

.beauty_massage .category_link .btn.btn_beauty span::before {
  background: url(/img/usr/category/c30524/ic_beauty_products.png) no-repeat;
  background-size: contain;
}

.beauty_massage .category_link .btn.btn_massage span::before {
  background: url(/img/usr/category/c30524/ic_massage_products.png) no-repeat;
  background-size: contain;
}

/* ====== グッズリンク一覧 ====== */
.beauty_massage .goods_area {
  display: flex;
  gap: 20px;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0 0 60px;
}

.beauty_massage .goods_area li {
  width: calc(50% - 10px);
}

.beauty_massage .goods_area li a {
  transition: 0.3s;
}

.beauty_massage .goods_area li a:active, .beauty_massage .goods_area li a:hover {
  opacity: 0.8;
  filter: drop-shadow(0 0 6px rgb(255 255 255));
}

.beauty_massage .goods_area li a p {
  text-align: center;
  margin-top: 10px;
  line-height: 1.3rem;
}

/* ====== 画面サイズが550px以上の表示 ====== */
@media screen and (min-width:550px) {
  /* ====== top ====== */
  .beauty_massage .top .read {
    text-align: center;
  }
  /* ====== カテゴリーリンク一覧 ====== */
  .beauty_massage .category_link {
    display: flex;
    justify-content: center;
    gap: 20px;
  }

  .beauty_massage .category_link li {
    width: calc(50% - 10px);
  }

  .beauty_massage .category_link .btn {
    padding: 7px 0px 7px 16px;
  }

  /* ====== グッズリンク一覧 ====== */
  .beauty_massage .goods_area li {
    width: calc(100% / 3 - 14px);
  }
}

/* ====== 画面サイズが768px以上の表示 ====== */
@media screen and (min-width:768px) {
  /* ====== 共通 ====== */
  .block-category-list-head {
    margin: 0;
  }

  .beauty_massage {
    width: 100%;
    margin-bottom: 70px;
    padding: 0;
    margin-top: 0;
  }

  .beauty_massage p {
    letter-spacing: 0.09rem;
  }

  .beauty_massage .pc {
    display: block;
  }

  .beauty_massage .sp {
    display: none;
  }

  .beauty_massage .btn {
    min-height: 80px;
    line-height: 1.5rem;
    font-size: 22px;
    font-weight: 600;
    max-width: 390px;
  }

  .beauty_massage .btn::before, .beauty_massage .btn::after {
    right: 30px;
    width: 14px;
  }

  .beauty_massage .category_link .btn span::before {
    left: 15px;
    top: calc(50% - 35px);
    width: 70px;
    height: 70px;
  }

  /* ====== TOP（KV・リード文） ====== */
  .beauty_massage .top h1 {
    margin: 0 0 30px;
  }

  .beauty_massage .top .read {
    letter-spacing: 0.12rem;
    line-height: 1.8rem;
    padding: 0;
    max-width: 610px;
  }

  /* ====== リンクエリア ====== */
  .beauty_massage .link_area {
    padding: 0 40px;
  }
  
  /* ====== グッズリンク一覧 ====== */
    .beauty_massage .goods_area {
    gap: 30px;
  }

  .beauty_massage .goods_area li {
    width: calc(100% / 3 - 20px);
  }

  .beauty_massage .goods_area li a p {
    margin-top: 20px;
    line-height: 1.5rem;
    font-size: 16px;
  }
}